{
  "TITLE_WRONG_STAY": "FR_FR Container has incorect stay",
  "TITLE_ALREADY_SCANNED": "FR_FR Container has already been scanned",
  "HDR_TRANSACTIONS": "FR_FR Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "FR_FR Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "FR_FR ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "FR_FR Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "FR_FR The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "FR_FR The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "FR_FR You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "FR_FR You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "FR_FR The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "FR_FR This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "FR_FR The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "FR_FR The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DEPARTMENT": "FR_FR Department",
  "LBL_WEIGHING_CATEGORY": "FR_FR Weighing Category",
  "TTL_MODIFY_TRANSACTION": "FR_FR Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "FR_FR Change customer",
  "LBL_CHANGE_DEPARTMENT": "FR_FR Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "FR_FR Change weighing category",
  "LBL_REMOVE_CONTENTS": "FR_FR Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "FR_FR Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "FR_FR Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "FR_FR Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "FR_FR You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "FR_FR Locked Customer",
  "LBL_NEW_CUSTOMER": "FR_FR New Customer",
  "LBL_SEARCH_CUSTOMER": "FR_FR Search Customer",
  "LBL_ABORT_SCAN": "FR_FR Abort Scan",
  "COL_CREATION_TIME": "FR_FR Time",
  "COL_CONTAINER_ID": "FR_FR Container ID",
  "COL_CONTAINER_TYPE": "FR_FR Type",
  "COL_CUSTOMER": "FR_FR Customer",
  "COL_DEPARTMENT": "FR_FR Department",
  "COL_WEIGHING_CATEGORY": "FR_FR Weighing Category",
  "COL_WEIGHT": "FR_FR Weight",
  "TTL_SELECT_DEPARTMENT": "FR_FR Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "FR_FR Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "FR_FR Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "FR_FR Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "FR_FR Scan Container ID",
  "TTL_SELECT_CUSTOMER": "FR_FR Select Customer",
  "LBL_NUMBER": "FR_FR Number",
  "LBL_SHORT_NAME": "FR_FR Short Name",
  "LBL_NAME": "FR_FR Name",
  "LBL_CITY": "FR_FR City",
  "BTN_NO_UNIQUE": "FR_FR No Unique ID",
  "BTN_RECEIVE_EMPTY": "FR_FR Receive Empty",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "FR_FR Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "FR_FR Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "FR_FR Weight - {{ weighingCategory }}",
  "LBL_SOIL": "FR_FR Soil",
  "LBL_CREDIT": "FR_FR Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "FR_FR Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "FR_FR Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "FR_FR Reuse",
  "BTN_MODIFY": "FR_FR Modify",
  "BTN_UNIQUE_ID": "FR_FR Scan Unique Id",
  "LBL_CONTAINER_TYPE": "FR_FR Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "FR_FR Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "FR_FR You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "FR_FR Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "FR_FR The weight of the contents cannot be greater than the initial net weight!"
}